### Method

# Snapd Log get_pid

since: 1.64

#### Declaration [src]

    const gchar*
    snapd_log_get_pid (
      SnapdLog* log
    )

#### Description [src]

Get the process ID of this log, e.g. “1234”.

Available since: 1.64

Gets property | `Snapd.Log:pid`

#### Return value

Type: `const gchar*`

A process id.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.